#demo class instantiation and callback
class   ebdemo:
        def __init__(self):
                print "ebdemo object created"

        def Test(self,s):
                print "In function Test, got arg '"+s+"'"
